import request,{ baseURL } from "../utils/request";

/**
 * 获取企业列表
 * @param {*} params 
 * @param {*} loading 
 * @returns 
 */
 export function getOrgList(params, loading) {
  const url = `${baseURL}/org`
  return request(url, { params, loading })
}

/**
 * 获取企业信息
 * @param {*} person 
 * @returns 
 */
 export function getOrg(id) {
  const url = `${baseURL}/org/${id}`
  return request(url)
}